body {}
p {}
td {}
.NavBargrey /* For navigation bar */  { color: #ccc; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 14px; background-color: #333 }
.HaedSmallwhite { color: #fff; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 14px; background-color: #000 }
.IndexLargewhite      { color: #fff; font-size: 50px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 50px; background-color: #ccc; text-align: center }
